=== debian/changelog ===
libksysguard (4:6.1.5-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Sep 2024 05:59:56 +0100

libksysguard (4:6.1.4-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.1.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 14 Aug 2024 21:42:37 +0100

libksysguard (4:6.1.3-1ubuntu1) UNRELEASED; urgency=medium

  * Kubuntu Vcs and maintainer.
  * Update symbols from build logs.
  * wrap-and-sort -bt
  * Provide transitional dummy packages for upgrade from Plasma 5.

 -- Rik Mills <rikmills@kde.org>  Mon, 29 Jul 2024 12:43:16 +0100

libksysguard (4:6.1.3-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.3).
  * Add build dependency on libcap2-bin, the build process needs setcap.
  * Update symbols from build for 6.1.3.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 21 Jul 2024 23:46:14 +0200

libksysguard (4:6.1.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.1.0).
  * Update build-deps and deps with the info from cmake.
  * Create new packages.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Fri, 21 Jun 2024 10:18:12 +0200

libksysguard (4:5.27.11-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Bump Standards-Version to 4.7.0 (No changes needed).
  * New upstream release (5.27.11).

 -- Patrick Franz <deltaone@debian.org>  Sun, 19 May 2024 12:19:38 +0200
