## libksysguard 6.2.90

=== debian/changelog ===
libksysguard (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 05:45:02 +0000

libksysguard (4:6.2.5-0ubuntu3) plucky; urgency=medium

  * More sybols updates.

 -- Rik Mills <rikmills@kde.org>  Wed, 01 Jan 2025 03:02:44 +0000

libksysguard (4:6.2.5-0ubuntu2) plucky; urgency=medium

  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Wed, 01 Jan 2025 02:29:34 +0000

libksysguard (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 19:01:33 +0000

libksysguard (4:6.2.4-0ubuntu2) plucky; urgency=medium

  * Merge changes from 6.2.3-4 in Debian unstable:

 -- Rik Mills <rikmills@kde.org>  Sun, 01 Dec 2024 19:50:37 +0000

libksysguard (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:14:23 +0000

libksysguard (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * Update symbols from build logs.
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:57:34 +0000
