=== debian/control ===
--- 
+++ 
@@ -10,18 +10,19 @@
                dh-exec,
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.2.0~),
+               dh-sequence-qmldeps,
+               extra-cmake-modules (>= 6.10.0~),
                gettext,
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
-               libkf6auth-dev (>= 6.2.0~),
-               libkf6config-dev (>= 6.2.0~),
-               libkf6coreaddons-dev (>= 6.2.0~),
-               libkf6i18n-dev (>= 6.2.0~),
-               libkf6newstuff-dev (>= 6.2.0~),
-               libkf6package-dev (>= 6.2.0~),
-               libkf6service-dev (>= 6.2.0~),
-               libkf6solid-dev (>= 6.2.0~),
+               libkf6auth-dev (>= 6.10.0~),
+               libkf6config-dev (>= 6.10.0~),
+               libkf6coreaddons-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6newstuff-dev (>= 6.10.0~),
+               libkf6package-dev (>= 6.10.0~),
+               libkf6service-dev (>= 6.10.0~),
+               libkf6solid-dev (>= 6.10.0~),
                libnl-3-dev [linux-any],
                libnl-route-3-dev [linux-any],
                libpcap-dev [linux-any],
@@ -29,8 +30,11 @@
                libx11-dev,
                libxkbcommon-dev,
                libxres-dev,
-               qt6-base-dev (>= 6.6.0+dfsg~),
-               qt6-declarative-dev (>= 6.6.0+dfsg~),
+               qml6-module-org-kde-kitemmodels,
+               qml6-module-org-kde-quickcharts,
+               qml6-module-qt5compat-graphicaleffects,
+               qt6-base-dev (>= 6.7.0~),
+               qt6-declarative-dev (>= 6.7.0~),
                zlib1g-dev,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/libksysguard
@@ -54,7 +58,8 @@
 Package: libksysguard-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: ${qml6:Depends}, ${misc:Depends},
+Suggests: qml6-module-org-kde-ksysguard,
 Breaks: ksysguard-data (<< 4:5.21.80), libkf5sysguard-data (<< 4:6.1.0-1ubuntu1~),
 Replaces: ksysguard-data (<< 4:5.21.80), libkf5sysguard-data (<< 4:6.1.0-1ubuntu1~),
 Description: library for system monitoring - data files
@@ -66,15 +71,16 @@
 Package: libksysguard-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6config-dev (>= 6.2.0~),
-         libkf6i18n-dev (>= 6.2.0~),
+Depends: libkf6config-dev (>= 6.10.0~),
+         libkf6i18n-dev (>= 6.10.0~),
          libksysguard-bin (= ${binary:Version}),
          libksysguardformatter2 (= ${binary:Version}),
          libksysguardsensorfaces2 (= ${binary:Version}),
          libksysguardsensors2 (= ${binary:Version}),
          libksysguardsystemstats2 (= ${binary:Version}),
          libprocesscore10 (= ${binary:Version}),
-         qt6-base-dev (>= 6.6.0+dfsg~),
+         qml6-module-org-kde-ksysguard (= ${binary:Version}),
+         qt6-base-dev (>= 6.7.0~),
          ${misc:Depends},
 Breaks: libkf5sysguard-dev,
 Replaces: libkf5sysguard-dev,
@@ -141,16 +147,7 @@
 
 Package: qml6-module-org-kde-ksysguard
 Architecture: any
-Depends: qml6-module-org-kde-kirigami,
-         qml6-module-org-kde-kitemmodels,
-         qml6-module-org-kde-quickcharts,
-         qml6-module-qtqml-models,
-         qml6-module-qtquick,
-         qml6-module-qtquick-controls,
-         qml6-module-qtquick-layouts,
-         qml6-module-qtquick-window,
-         ${misc:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: KSysGuard QtDeclarative QML Support
  Contains a plugin for QtDeclarative that provides
  support for using KSysGuard components written
