## libksysguard 6.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,12 +2,12 @@
 
 project(libksysguard)
 
-set(PROJECT_VERSION "6.1.5")
+set(PROJECT_VERSION "6.3.0")
 set(PROJECT_VERSION_MAJOR 6)
 
 # check with non-Plasma consumers (e.g. KDevelop) before bumping these versions to make sure the KDE CI does not break
-set(QT_MIN_VERSION "6.6.0")
-set(KF6_MIN_VERSION "6.2.0")
+set(QT_MIN_VERSION "6.7.0")
+set(KF6_MIN_VERSION "6.10.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
 
 find_package(ECM ${KF6_MIN_VERSION} REQUIRED NO_MODULE)
@@ -24,6 +24,7 @@
 include(ECMSetupVersion)
 include(ECMQtDeclareLoggingCategory)
 include(ECMDeprecationSettings)
+include(ECMQmlModule)
 
 include(CMakePackageConfigHelpers)
 include(CheckIncludeFiles)
@@ -85,10 +86,9 @@
 
 ecm_set_disabled_deprecation_versions(
     QT 5.15.0
+    KF 6.0.0
 )
 
-add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055B00)
-add_definitions(-DKF_DEPRECATED_WARNINGS_SINCE=0x060000)
 add_definitions(-DQT_USE_QSTRINGBUILDER)
 
 set(CMAKE_CXX_STANDARD 20)
@@ -132,4 +132,4 @@
 
 ki18n_install(po)
 
-feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
+feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
