=== debian/changelog ===
libksysguard (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:58:51 +0100

libksysguard (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:51:32 +0100

libksysguard (4:6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.2.90.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:27:08 +0100

libksysguard (4:6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:57:32 +0100

libksysguard (4:6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).
  * Update build-deps and deps with the info from cmake.
  * Add missing QML module detected by dh_qmldeps.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 22:59:52 +0100

libksysguard (4:6.2.3-5) unstable; urgency=medium

  * Team upload.
  * Mark few Linux symbols as such.

 -- Pino Toscano <pino@debian.org>  Tue, 03 Dec 2024 20:24:44 +0100

libksysguard (4:6.2.3-4) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Lower dependency from -data package to qml package to suggest to break inter
    package circula dependency.

 -- Sandro Knauß <hefee@debian.org>  Wed, 27 Nov 2024 00:03:44 +0100

libksysguard (4:6.2.3-3) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Add qmldeps.overrides to fix arch:all only build (Closes: #1088293).

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 Nov 2024 23:32:42 +0100

libksysguard (4:6.2.3-2) unstable; urgency=medium

  * Team upload.

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.
  * Add qml6-module packages to -dev package for QML dependency detection.

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 Nov 2024 14:20:46 +0100

libksysguard (4:6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Add build dependency to qt6-declarative-private-dev required since
    cmake 3.31.
  * Update symbols from build for 6.2.3.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:26 +0100

libksysguard (4:6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 17:47:45 +0200

libksysguard (4:6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * Update build-deps and deps with the info from cmake.
  * Update symbols from build for 6.1.90.
  * New upstream release (6.2.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:42 +0200

libksysguard (4:6.1.5-2) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Update symbols from buildds for 4:6.1.5.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 13 Sep 2024 16:00:23 +0200

libksysguard (4:6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:27:43 +0200

libksysguard (4:6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:19 +0200
