## libksysguard 6.3.2

=== debian/changelog ===
libksysguard (4:6.3.2-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes required.
  * CI: simplify/improve config.
  * Update symbols files from the logs of buildds.
  * Mark some packages as Multi-Arch: same: libprocesscore10,
    libksysguardformatter2, libksysguardsensors2, libksysguardsensorfaces2,
    libksysguardsystemstats2, and qml6-module-org-kde-ksysguard.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Mar 2025 06:06:45 +0100

libksysguard (4:6.3.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1).
  * New upstream release (6.3.2).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:51:51 +0100
